Vyskúšajte Whitestore

Whitestore Lite

Whitestore Pro

Souborová zálohaSouborová záloha do clouduWindows System BackupOffice 365 Backup Souborová zálohaSouborová záloha do clouduMS Exchange ServerMS Exchange Mail-level BackupMS SQLMySQLOracle DBVMware BackupHyper-V BackupWindows System BackupOffice 365 Backup
Verzia Lite umožňuje zálohovať dáta z počítačov a Macov. Je vybavená moduly pre zálohovanie súborov a systému Windows. Jeden účet môže obsahovať ľubovoľný počet zariadení a zálohovacích sád. Každé zálohované zariadenie vyžaduje samostatnú Lite licenciu. Verzia Pro slúži pre komplexné zálohu počítačov, Macov, serverov, databáz a virtuálnych strojov. Jeden účet môže obsahovať ľubovoľný počet zariadení a zálohovacích sád. Každé zálohované zariadenie vyžaduje samostatnú Pro licenciu.
Viac informácií... Viac informácií...
   
Kliknutím na ikonu platformy stiahnite aplikáciu Whitestore Lite Kliknutím na ikonu platformy stiahnite aplikáciu Whitestore Pro
WindowsMac OS X WindowsMac OS XLinuxFreeBSDSolarisUbuntuSynologyQNAP

Informácie o predchádzajúcej verzii Whitestore sú tu.

 

Licenčná zmluva Whitestore a Všeobecné podmienky

 

VYSKÚŠAJTE SI ZÁLOHOVANIE 10 GB NA 30 DNÍ

Systémové požiadavky

  • Platforma Windows:
    - Windows XP / Vista / 7 / 8 / 8.1 / 10
    - Windows Server 2003 / 2008 / 2012 / 2016 / 2019
    - Windows SBS 2008 / 2011
  • Platforma Linux:
    - CentOS 6 / 7
    - Red Hat Enterprise Linux 6 / 7
    - Ubuntu 14.04 LTS / 16.04 LTS / 17.04 / 18.04 LTS
  • Platforma Unix:
    - FreeBSD 9.0 / 9.1 / 9.2 / 10.0 / 10.1 / 10.2 / 10.3 / 10.4 / 11.1 / 11.2
    - Solaris 10 / 11
  • Platforma Mac OS X:
    - Mac OS X 10.7.3 a vyšší / 10.8 / 10.9 / 10.10 / 10.11
    - macOS 10.12 / 10.13 / 10.14
  • Dodatočné požiadavky: Uistite sa, že ste prihlásení pod administrátorským účtom s patričnými právami
     
  • Procesor: Dual Core architektúra alebo vyšší
  • Operačná pamäť: minimum 2GB / odporúča 4GB a viac
  • Miesto na disku: minimum 500 MB
  • Sieťový protokol: TCP / IP (Http / HTTPS)
  • OpenJDK verzia: OpenJDK 1.8.0u181 alebo vyšší